body { background: #FFFFFF } 
#community_header { color: #4E544F; background-color: #FFFFFF; } 
#community_header_title a { color: #4E544F } 
#community_header_title h3 { color: #4E544F } 
#community_header_title h2 { color: #4E544F } 
.section_box h6 { color: #4E544F; background-color: #EAEAEA; } 
.section_box h6 a { color: #4E544F; } 
.community_right h4 { color: #4E544F; background:none; background-color: #EAEAEA; } 
